<!doctype html>
<html class="no-js" lang="">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
        <title>康德公版</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <link rel="stylesheet" href="styles/main.css">

        <script src="scripts/vendor/jquery-1.11.2.min.js"></script>
        <script src="scripts/vendor/jquery.easing.1.3.js"></script>
    	<script src="scripts/vendor/slick.min.js"></script>
    	<script src="scripts/vendor/jquery.magnific-popup.min.js"></script>
        <script src="scripts/vendor/freewall.js"></script>
        <script src="https://unpkg.com/imagesloaded@4/imagesloaded.pkgd.min.js"></script>
        <script src="https://unpkg.com/masonry-layout@4/dist/masonry.pkgd.min.js"></script>
    	<script src="scripts/main.js"></script>
    </head>
    <body>
		<div class="offcanvas is-hidden-desktop" id="offcanvas">
		    <div class="offcanvasInner">
		        <span class="offcanvas_close">&times</span>
		        <div class="offcanvas_search">
		            <input type="text" name="" placeholder="SEARCH">
		            <button><i class="fa fa-search" aria-hidden="true"></i></button>
		        </div>
		        <ul class="offcanvas_nav">
		            <li>
		                <span>HOW TO WEAR</span><span>穿搭指南</span>
		            </li>
		            <li>
		                <span>LOOKBOOK</span><span>形象特輯</span>
		            </li>
		            <li>
		                <span>NEW IN</span><span>新進單品</span>
		            </li>
		            <li>
		                <span>FAVORITE</span><span>熱賣商品</span>
		            </li>
		            <li>
		                <span>ITEM</span><span>所有商品</span>
		            </li>
		            <li>
		                <span>LOGIN/SIGN UP</span><span>會員專區</span>
		            </li>
		        </ul>
		        <div class="offcanvas_btnav columns is-mobile">
		            <div class="column">
		                <span class="js-toggle-trigger" data-target="offcanvasAbout">ABOUT US</span>
		                <ul id="offcanvasAbout">
		                    <li><a href="#">品牌介紹</a></li>
		                    <li><a href="#">優質廠商合作</a></li>
		                    <li><a href="#">公司資訊</a></li>
		                    <li><a href="#">隱私權保護</a></li>
		                    <li><a href="#">服務條款</a></li>
		                </ul>
		            </div>
		            <div class="column">
		                <span class="js-toggle-trigger" data-target="offcanvasService">SERVICE</span>
		                <ul id="offcanvasService">
		                    <li><a href="#">如何購買</a></li>
		                    <li><a href="#">付款方式</a></li>
		                    <li><a href="#">VIP會員制度</a></li>
		                    <li><a href="#">會員升級辦法說明</a></li>
		                    <li><a href="#">關於發票</a></li>
		                    <li><a href="#">物流配送</a></li>
		                    <li><a href="#">售後服務</a></li>
		                    <li><a href="#">退貨流程</a></li>
		                    <li><a href="#">如何購買</a></li>
		                </ul>
		            </div>
		        </div>
		    </div><!-- end offcanvasInner -->
		</div><!-- end offcanvas -->

		
    	<div class="mainContent">
			<header>
			    <div class="header_inner dtwrap is-clearfix">
			        <a href="#" class="header_icon header_menu js-toggle-trigger is-pulled-left is-hidden-desktop" data-target="offcanvas"><i class="fa fa-bars" aria-hidden="true"></i></a>
			        <a href="#" class="logo">
			            <h1>
			                <img src="images/LOGO.png" alt="" class="logo_black">
			                <img src="images/LOGO_white.png" alt="" class="logo_white">
			            </h1>
			        </a>
			        <div class="header_right">
			            <div class="header_icon header_cart is-pulled-right js-toggle-trigger" data-target="headerBag">
			                <!-- <img src="images/icons/bag.svg" /> -->
			                <span>10</span>
			                <div class="header_cart_inner" id="headerBag">
			                    <div class="header_cart_item">
			                        <img src="images/assets/cartPd1.jpg" alt="">
			                        <div>
			                            <p>紐約率性女孩抽鬚牛仔外套</p>
			                            <p>
			                                牛仔藍 | S | x1<br>
			                                TWD.590
			                            </p>
			                        </div>
			                    </div>

			                    <div class="header_cart_total">
			                        <span>TWD. 590</span>
			                    </div>
			                    <div class="header_cart_btn">
			                        <a href="#" class="btn">CHECK OUT</a>
			                    </div>
			                </div>
			            </div>
			            <a href="#" class="header_icon header_sign is-pulled-right is-hidden-touch">
			                <!-- <i class="fa fa-sign-in" aria-hidden="true"></i> -->

			            </a>
			            <div class="header_search is-hidden-touch is-pulled-right" data-target="searchWrap">
			                <input type="text" name="">
			                <button type="button">
			                    <i class="fa fa-search" aria-hidden="true"></i>
			                </button>
			            </div>
			        </div>
			    </div>

			    <nav class="mainMenu is-hidden-touch">
			        <ul class="dtwrap">
			            <li>
			                <a href="#">HOW TO WEAR</a>
			                <div class="submenu">
			                    <ul>
			                        <li><a href="#"><img src="images/assets/howToWear1_small.jpg" /></a></li>
			                        <li><a href="#"><img src="images/assets/howToWear2_small.jpg" /></a></li>
			                        <li><a href="#"><img src="images/assets/howToWear1_small.jpg" /></a></li>
			                        <li><a href="#"><img src="images/assets/howToWear2_small.jpg" /></a></li>
			                    </ul>
			                    <a href="#" class="submenu_more">more +</a>
			                </div>
			            </li>
			            <li>
			                <a href="#">LOOK BOOK</a>
			            </li>
			            <li>
			                <a href="#">NEW IN</a>
			            </li>
			            <li>
			                <a href="#">FAVORITE</a>
			            </li>
			            <li>
			                <a href="#">ITEM</a>
			            </li>
			            <li>
			                <a href="#">COMMUNITY</a>
			            </li>
			        </ul>
			    </nav>
			</header>

			<div class="dtwrap">
				
                <h2 class="pageTitle">STORES</h2>
                
                <div class="store columns is-one-third-desktop">
                    <div class="store_img column">
                        <img src="http://via.placeholder.com/330x220" alt="">
                    </div>
                    <div class="store_info column is-half-tablet is-one-third-desktop">
                        <p class="store_name">台北大安</p>
                        <p><i class="fa fa-phone" aria-hidden="true"></i>(02)27381622</p>
                        <p><i class="fa fa-clock-o" aria-hidden="true"></i>營業時間：09:00 ~ 18:00</p>
                        <p><i class="fa fa-map-marker" aria-hidden="true"></i>台北市大安區復興南路二段248號10樓</p>
                        <a href="https://www.google.com.tw/maps/@25.0261584,121.5427091,15z" class="btn_second is-hidden-desktop" target="blank">Google Map</a>
                    </div>
                    <div class="store_map column is-hidden-touch is-one-third-desktop">
                        <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3615.2761499927647!2d121.54101871546703!3d25.024700844817104!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3442aa2ec9cf3c1b%3A0xee1aacc5fa67960c!2zMTA25Y-w5YyX5biC5aSn5a6J5Y2A5b6p6IiI5Y2X6Lev5LqM5q61MjY46Jmf!5e0!3m2!1szh-TW!2stw!4v1505441843678" width="360" height="220" frameborder="0" style="border:0" allowfullscreen></iframe>
                    </div>
                </div>

                <div class="store columns is-one-third-desktop">
                    <div class="store_img column">
                        <img src="http://via.placeholder.com/330x220" alt="">
                    </div>
                    <div class="store_info column is-half-tablet is-one-third-desktop">
                        <p class="store_name">新北林口</p>
                        <p><i class="fa fa-phone" aria-hidden="true"></i>(02)26089131</p>
                        <p><i class="fa fa-clock-o" aria-hidden="true"></i>營業時間：09:00 ~ 18:00</p>
                        <p><i class="fa fa-map-marker" aria-hidden="true"></i>新北市林口區文化三路一段441號14樓</p>
                        <a href="https://www.google.com.tw/maps/place/244%E6%96%B0%E5%8C%97%E5%B8%82%E6%9E%97%E5%8F%A3%E5%8D%80%E6%96%87%E5%8C%96%E4%B8%89%E8%B7%AF%E4%B8%80%E6%AE%B5441%E8%99%9F/@25.0745041,121.3656203,17z/data=!3m1!4b1!4m5!3m4!1s0x3442a6d8507d3dcd:0xd0019913a2a45734!8m2!3d25.0744993!4d121.367809" class="btn_second is-hidden-desktop" target="blank">Google Map</a>
                    </div>
                    <div class="store_map column is-hidden-touch is-one-third-desktop">
                        <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3613.8077572855996!2d121.36562031546764!3d25.07450414281955!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3442a6d8507d3dcd%3A0xd0019913a2a45734!2zMjQ05paw5YyX5biC5p6X5Y-j5Y2A5paH5YyW5LiJ6Lev5LiA5q61NDQx6Jmf!5e0!3m2!1szh-TW!2stw!4v1505441934866" width="360" height="220" frameborder="0" style="border:0" allowfullscreen></iframe>
                    </div>
                </div>
				
			</div>
            <div class="pageCover"></div>
            
            <footer>
                <div class="dtwrap-small is-tablet footerLetter has-text-centered">
                    <div>
                        <input type="email" name="" placeholder="輸入EMAIL獲得最新活動&優惠資訊">
                        <button></button>
                    </div>
                    <p>Subscribe to our newsletter</p>
                </div>

                <div class="dtwrap-small footerSocial is-hidden-mobile">
                    <a href="#">
                        <i class="fa fa-facebook" aria-hidden="true"></i>
                    </a>
                    <a href="#">
                        <i class="fa fa-instagram" aria-hidden="true"></i>
                    </a>
                    <a href="#">
                        <img src="images/icons/line.png">
                    </a>
                </div>

                <div class="backToTop">
                    <a href="#">TOP</a>
                </div>

                <div class="footerBottom is-clearfix columns">
                    <div class="footerBottom_left">
                        <p class="footerBottom_link"><a href="#">ABOUT US</a></p>
                        <div>
                            <p class="footerBottom_email"><span>E-MAIL :</span>service0800@lovfee.com </p>
                            <p class="footerBottom_tel"><span>| TEL :</span> 0800-88-22-88 (9:00-12:00 / 13:00-18:00 週一～週五 )</p>
                        </div>
                    </div>
                    <div class="footerBottom_right">
                        <p class="footerBottom_link"><a href="#">SERVICE</a></p>
                        <p class="footerBottom_copyright">Copyright @ 2017 LOVFEE.COM All RIGHTS RESERVED.</p>
                    </div>
        
                </div>
            </footer>

		</div><!-- end mainContent -->
		<script>
			$(function() {
				
			})
		</script>
	</body>
</html>